jose 0.2.1+1

Dart native js
Flutter Android iOS web

Javascript Object Signing and Encryption (JOSE) library supporting JWE, JWS, JWK and JWT

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  jose: ^0.2.1+1

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:jose/jose.dart';
12
likes
110
pub points
91%
popularity

Publisher

appsup.be

Javascript Object Signing and Encryption (JOSE) library supporting JWE, JWS, JWK and JWT

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

asn1lib, crypto_keys, http, http_extensions, http_extensions_cache, meta, typed_data, x509

More

Packages that depend on jose